<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Business_Profile extends Model
{
    use HasFactory;
    protected $table = 'business__profiles';

    public function user(){
        return $this->belongsTo('App\Models\User', 'user_id', 'id');
    }
}
